// footer styles
.footer{
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: $fs-50;
  background: #54C1D7;  
  padding-bottom: 35vh;
  &__title{
    font-size: $fs-100;
    text-transform: uppercase;
    margin-top: 40px;
    font-weight: $fw-light;
  }
  &__email{
    color: $c-white;
  }
  &__help{
    padding-top: 10px;
    text-transform: uppercase;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{
  .footer{
    font-size: $fs-35;
    padding-bottom: 20vh;
    &__title{
      font-size: $fs-75;
      margin-top: 25px;
      margin-bottom: 35px;
    }
    &__help{
      padding-top: 0px;
    }
  }
}

@media #{$maxPhone}{
  .footer{
    font-size: $fs-25;
    padding-bottom: 15vh;
    &__title{
      font-size: $fs-50;
      margin-top: 15px;
      margin-bottom: 25px;
    }
    &__help{
      padding-top: 0px;

    }
  }
}


